/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#nav_971899 {
	margin: 0;
	padding:0;
	width: 901px;
	height: 42px;
}
#nav_971899 li {
	list-style-type: none;
	margin: 0;
	padding: 0;

}
#nav_971899 ul {
	margin: 0;
	padding: 0;
/*	background-color: #FFFFFF;
	border: 1px solid #000000; */
	position: absolute;
	left: -9000px;
	z-index: 10000;
}
#nav_971899 a {
	display: block;
	text-decoration: none;
	color:#FFF;
	font-size:16px;
	line-height:13px;
	padding:14px 11px 0 11px; 
	text-align: center;
	height: 28px;
	border: 1px solid hidden;
	
}

.IE7 #nav_971899 li.logo-area { width: 129px; }

#nav_971899 li.logo-area{ width:130px; }
#nav_971899 li.logo-area span { display:none !important; }
#nav_971899 li.two-line a { 
 padding-top:7px !important; 
	height: 35px;
}
#nav_971899 li.two-line span { display:block; }

#nav_971899 a:hover,
#nav_971899 .p7PMmark,
#nav_971899 .p7PMon {
	color:#ffc000;
}

#nav_971899 li.selected { 
	background: #a40046;
	background:url(../images/menu-bg-right.png) no-repeat right center;
	padding-right: 9px;
}
#nav_971899 li.selected a {
	color:#ffc000;
	background:url(../images/menu-bg-left.png) no-repeat left center;
 	padding: 14px 3px 0 11px; 
}
/* ------ the current page marker style ------ */
/* ------ the trigger link styles ------- */

/*the trigger link */
#nav_971899 ul .p7PMtrg, #nav_971899 ul .p7PMon {
	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */
/*the submenu classes */

#nav_971899 .p7PMhide {
	left: -9000px;
}
#nav_971899 .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#nav_971899 li {
	float: left;
}
#nav_971899 ul li {
	float: none;
}


#nav_971899 ul  { background:url(../images/sub-menu-bg-bot.png) no-repeat center bottom; padding-bottom:6px; }

#nav_971899 ul li { background:url(../images/bg-submenu-item.png) 0 0 repeat-y; }

#nav_971899 li.selected ul li a{ background: none; }

#nav_971899 ul li:first-child { background:url(../images/sub-menu-bg-top.png) no-repeat; }

#nav_971899 li li a { color: #ffffff !important; text-align:left; height: auto !important; padding: 7px 0 8px 10px !important;}
#nav_971899 li li:first-child a { padding-top: 10px !important;  }

#nav_971899 li li:hover a { color:#FFC000 !important;  }

#nav_971899 li.selected li.selected  { padding:0; }

#nav_971899 li.selected li.selected a,
#nav_971899 li li.selected a{ 
	color:#FFC000 !important; 
	background: url(../images/sub-menu-hover-bg-new.gif) 0 0;
	height: auto !important;
	-moz-box-shadow:    inset 0 0 8px #000000;
   -webkit-box-shadow: inset 0 0 8px #000000;
   box-shadow:         inset 0 0 8px #000000;
}


#nav_971899 li.two-line ul li a { padding-bottom: 8px; }

#nav_971899 li.selected li a { 
	height: auto !important;
}

#nav_971899 ul, #nav_971899 ul li {
	width: 172px;
}

#nav_971899 ul

#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}


